{{ define "main" }}
<div class='row mt-3'>
  <div class='col-lg-12 text-center'>
    <h1>
      Nos expertises
    </h1>
  </div>
</div>

<div class="row mt-5">
  <div class="col-md-12">
    <h2>Culture des organisations</h2>
  </div>
</div>

<div class="card-deck">
  {{ range $index, $page := (where .Pages "Params.category" "peoples") }}
  <div class="card training-card">
    <div class="card-body">
      {{ if not $page.Params.nodetail }}
      <a href="{{ $page.RelPermalink }}">
        {{ end }}
        <h3 class="card-title">{{ $page.Title | markdownify }}</h3>
        {{ if not $page.Params.nodetail }}
      </a>
      {{ end }}
      <p class="card-text">{{ $page.Params.description | markdownify }}</p>
    </div>
    <div class="card-footer bg-transparent">
      {{ if not $page.Params.nodetail }}
      <a href="{{ $page.RelPermalink }}" class="btn btn-outline-danger">Détails</a>
      {{ end }}
      {{$emailId := print "email-" $index }}
      <a id='{{ $emailId }}' class="btn btn-outline-primary color-sky-blue">Contactez-nous</a>
      {{ partial "components/email_link" (dict "email" .Site.Data.contact.email "id" $emailId ) }}
    </div>
  </div>
  {{ if eq ( mod $index 3 ) 2 }}
</div>
<div class="card-deck mt-4">
  {{ end }}
  {{ end }}
</div>

<div class="row mt-5">
  <div class="col-md-12">
    <h2>Culture du développement</h2>
  </div>
</div>

<div class="card-deck">
  {{ range $index, $page := (where .Pages "Params.category" "dev") }}
  <div class="card training-card">
    <div class="card-body">
      {{ if not $page.Params.nodetail }}
      <a href="{{ $page.RelPermalink }}">
        {{ end }}
        <h3 class="card-title">{{ $page.Title | markdownify }}</h3>
        {{ if not $page.Params.nodetail }}
      </a>
      {{ end }}
      <p class="card-text">{{ $page.Params.description | markdownify }}</p>
    </div>
    <div class="card-footer bg-transparent">
      {{ if not $page.Params.nodetail }}
      <a href="{{ $page.RelPermalink }}" class="btn btn-outline-danger">Détails</a>
      {{ end }}
      {{$emailId := print "email2-" $index }}
      <a id='{{ $emailId }}' class="btn btn-outline-primary">Contactez-nous</a>
      {{ partial "components/email_link" (dict "email" .Site.Data.contact.email "id" $emailId ) }}
    </div>
  </div>
  {{ if eq ( mod $index 3 ) 2 }}
</div>
<div class="card-deck mt-4">
  {{ end }}
  {{ end }}
</div>

{{ end }}